package com.ssyf.module.resource.enums;

/**
 * 文件类型
 * @author huwei
 * @date 2024/6/8 16:40
 */
public enum FilesystemTypeEnum {
    /**
     * 目录
     */
    dir(1),
    /**
     * 文件
     */
    file(2);

    private Integer value;

    FilesystemTypeEnum(Integer value) {
        this.value = value;
    }

    public Integer getValue() {
        return value;
    }

}
